sashk
New Contributor
since ‎2017.01.06
‎2023.07.21

User Statistics

  • 5 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

Hi, On page https://pypi.org/project/pykx/ it says that Python 3.7-3.10 is supported, but I see wheels for Python 3.11 . Does it mean that there is a typo and PyKx supported with Python 3.11?